WordPress 2.2.2 und 2.0.11 sind jetzt in der DE-Edition verfügbar. Diese Versionen beheben Sicherheitslücken, ein Upgrade wird dringend empfohlen. Benutzer der unmittelbaren Vorgängerversionen (2.2.1 und 2.0.10) können für die Aktualisierung ein Upgradepaket benutzen. Die Upgradepakete beinhalten alle geänderten Dateien zur Vorgängerversion und können zur Aktualisierung der englisch- und deutschsprachigen Version genommen werden.